.grid_16 .grid_4
{
margin: 0px;
padding: 10px;
margin-right: -240px;
float: left;
width: 240px;

 }
 
 
 .grid_16 .content 
{
	float: left;
	width: 100%;
	margin: 0px;
	padding: 0px;
	margin-right: -100%;
	padding: 0;

	
	
 }
 
 
 .grid_16 .content .grid_12
{

margin-left: 250px;

  
 }
 